<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";
include "../phpconfig/slugfy.php";



$nome = $_POST['nome'];
$taxa = $_POST['taxa'];
$slug = slugfyURL($_POST['nome']);


 
 
mysql_query("INSERT INTO cobertura SET slug = '$slug', bairro='$nome', taxa='$taxa'", $con) or die(mysql_error());

header("location:index.php");